I am getting the following error when I try to install the HP2 patch:

We are unable to determine that Zenworks for Desktop Management 7 is
installed on (server name). This can be caused by not having sufficient
rights to the target sever. Be sure that Zenworks 7 is installed and that
you have rights to administer (server) before applying this support pack.

I have tried the fix in tid #3402203 to avail. Any help would be greatly

Kerry Mooney